﻿a, body, dd, div, dl, dt, form, h1, h2, h3, h4, input, li, p, textarea, ul { margin: 0; padding: 0 }
input { border: 0 none; }
li, ol, ul { list-style: none }
i, em { font-style: normal; }
a { text-decoration: none; color: #000 }
a:focus { outline: none!important; }
input, textarea, select { outline: none; }
img { border: none;/*display: block*/ }
.clearfix { zoom: 1 }
.clearfix:after { display: block; clear: both; content: ""; visibility: hidden; height: 0 }
body { font-size: 14px; font-family: "Microsoft YaHei", "STHeiti", "Heiti SC", "SimHei", "SimSun", Arial, sans-serif; text-align: left; }
.fl { float: left }
.fr { float: right }
.dn { display: none !important; }
/*reset end*/
body, html { width: 100%; height: 100%; }
.container { width: 1200px; margin: 0 auto }
/*head*/
.logo-top { width: 142px; margin-top: 8px }
.credit, .entry { width: 19px; height: 19px; margin: 16px 7px 0 }
.entry { background: url(../images/ic-aboutus.png) -8px -55px no-repeat }
.credit { background: url(../images/ic-aboutus.png) -31px -55px no-repeat }
.right-text li { margin: 0 15px }
